function FileData_Pairs(x)
{
x.t("example","following");
x.t("create","manage");
x.t("asn","privilege");
x.t("asn","ran");
x.t("executive","mode");
x.t("tables","base");
x.t("current","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","ran-peer");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","non-legacy");
x.t("administrator","syntax");
x.t("change","mode");
x.t("exit","command");
x.t("exit","usage");
x.t("nn:nn:nn:nn:nn:nn","nn-nn-nn-nn-nn-nn");
x.t("formats","nn:nn:nn:nn:nn:nn");
x.t("product","asn");
x.t("product","privilege");
x.t("back","executive");
x.t("mac","addresses");
x.t("mac","address");
x.t("removes","base");
x.t("default","mode");
x.t("command","add");
x.t("command","exits");
x.t("command","adds");
x.t("add","base");
x.t("cisco","systems");
x.t("entry","map");
x.t("privilege","administrator");
x.t("00:05:47:00:37:44","address");
x.t("ran","peer");
x.t("addresses","base");
x.t("base","station");
x.t("ipv4","ipv6");
x.t("peer","entry");
x.t("peer","map");
x.t("peer","ip_address");
x.t("nn-nn-nn-nn-nn-nn","address");
x.t("ipv6","dotted");
x.t("tel","408-526-4000");
x.t("map","example");
x.t("map","product");
x.t("map","mac_address");
x.t("map","configuration");
x.t("map","ran-peer");
x.t("mac_address","address");
x.t("mac_address","configures");
x.t("mac_address","following");
x.t("address","base");
x.t("address","ip_address");
x.t("address","12.345.76.789");
x.t("legacy","removes");
x.t("legacy","default");
x.t("commands","asn");
x.t("commands","ran");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","ran-peer");
x.t("specifies","address");
x.t("exits","current");
x.t("added","map");
x.t("end","command");
x.t("end","usage");
x.t("return","previous");
x.t("dotted","decimal");
x.t("adds","base");
x.t("previous","mode");
x.t("ip_address","mode");
x.t("ip_address","mac_address");
x.t("ip_address","specifies");
x.t("ip_address","expressed");
x.t("12.345.76.789","cisco");
x.t("peers","peer");
x.t("peers","added");
x.t("peers","end");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configures","mac");
x.t("ran-peer","00:05:47:00:37:44");
x.t("ran-peer","mac_address");
x.t("ran-peer","configures");
x.t("notation","mode");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("global","mapping");
x.t("mapping","tables");
x.t("used","create");
x.t("manage","global");
x.t("following","formats");
x.t("following","command");
x.t("returns","executive");
x.t("returns","previous");
x.t("expressed","ipv4");
x.t("decimal","notation");
x.t("non-legacy","legacy");
x.t("non-legacy","usage");
x.t("station","peer");
x.t("station","peers");
}
